.home main {
    padding: 0;
}

.home main>section {
    min-height: calc(10rem + 50vh);
    display: flex;
}

.home .cover {
    background: var(--background-image) no-repeat 0% calc(-3rem + 26%) / calc(6rem + 136vw);
    text-align: center;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: flex-start;
    gap: 2rem;
    min-height: clamp(20rem, 60vh, 40rem);
}

.home .cover img {
    filter: brightness(10);
    height: 12em;
}

.home .cover h1 {
    display: none
}

.home .cover h1 span {
    display: none;
}

.home .cover .logo {
    content: "";
    display: inline-block;
    width: clamp(12rem, 46%, 40rem);
    height: 24rem;
    background: url('../../assets/logo-edicao.svg') no-repeat left center / contain;
}

@media (max-width: 735px) {
    .home .cover {
        background: var(--background-image) no-repeat center 0 / calc(50rem + 150vw);
        justify-content: center;
        align-items: flex-start;
    }
    .home .cover .logo {
        background: url('../../assets/logo-edicao-mobile.svg') no-repeat center top / contain;
        width: clamp(16rem, 80%, 30rem);
    }
}

.home .aovivo {
    background-color: #000;
    position: relative;
    min-height: auto;
    padding-top: 0;
    padding-bottom: 0;
}

.home .aovivo iframe {
    position: relative;
    aspect-ratio: 1.8;
}

.home h1 img {
    width: calc(10rem + 30vw);
    height: auto;
    vertical-align: middle;
}

.home .chamada-premio {
    margin: 0;
    background: var(--background-gradiente);
    min-height: calc(50vh);
}

.home .chamada-premio:nth-child(1) {
    background-color: hsl(from var(--color-emphasis) calc(h + 2) s calc(l + 4) / 1);
}

.home .chamada-premio:nth-child(2) {
    background-color: hsl(from var(--color-emphasis) calc(h - 0) s calc(l + 0) / 1);
}

.home .chamada-premio:nth-child(3) {
    background-color: hsl(from var(--color-emphasis) calc(h - 2) s calc(l - 4) / 1);
}

.home .chamada-premio:nth-child(4) {
    background-color: hsl(from var(--color-emphasis) calc(h - 4) s calc(l - 8) / 1);
}

.home .chamada-premio h2 {
    color: #fff;
    font-size: clamp(2.5rem, 7vw, 3.5rem);
    font-family: var(--font-h1);
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: -2px;
    margin: 0;
}

.home .chamada-premio .button {
    background-color: hsl(from var(--color-emphasis) calc(h - -3) s calc(l + 4) / 1);
}

.home .chamada-premio .submit {
    background-color: var(--color-link);
    font-size: 1.1em;
}

.home .chamada-premio h3 {
    color: hsl(from var(--color-emphasis) h calc(s - 20) calc(l + 60) / 0.7);
    font-size: clamp(1.5rem, 4vw, 2rem);
    margin-top: 0;
    margin-bottom: 2rem;
}

.home .chamada-premio h3 a.button {
    font-size: 0.8em;
    margin: 1em 0
}

@media (max-width: 640px) {
    .home .chamada-premio {
        text-align: center;
    }

    .home .chamada-premio .buttons {
        align-items: stretch;
    }

    .home .chamada-premio .button {
        border: none;
    }
}

#section-ornamental {
    min-height: calc(100vw * 0.6);
    background: url('../../assets/vitoriood.jpg') no-repeat center center / cover;
}

#section-em-cartaz {
    min-height: calc(100vw * 0.6);
    background: url('../../assets/fundo-em-cartaz.jpg') no-repeat center center / cover;
}

@media (max-width: 910px) {
    .ecoa {
        justify-content: center;
    }
}

.ecoa img {
    width: calc(30% + 15em);
}

.ecoa .logopremio {
    width: calc(20% + 10em);
}

.carrossel {
    width: 100%;
    height: 80vh;
    overflow: hidden;
    position: relative;
}

.carrossel figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.carrossel figure.active {
    opacity: 1;
}

.carrossel img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carrossel figcaption {
    position: absolute;
    bottom: 2rem;
    left: 2rem;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 0.5rem;
    border-radius: 5px;
    font: 500 2.25em 'EugeneSans', sans-serif;
    color: var(--colibri-amarelo);
}

.carrossel .nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}

.carrossel .nav button {
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    font-size: 1.25vmax;
    height: calc(1.5vh + 1.5vw + 1vmax);
    width: calc(1.5vh + 1.5vw + 1vmax);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 50%;
    font-family: none;
}

.carrossel .nav button:active,
.carrossel .nav button:hover {
    background-color: rgba(0, 0, 0, 1);
    opacity: 1;
}

.carrossel progress {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.25em;
    appearance: none;
}

.carrossel progress::-webkit-progress-bar {
    background-color: rgba(0, 0, 0, 0.5);
    transition: background-color 0.3s ease-in-out;
}

.carrossel progress::-webkit-progress-value {
    background-color: var(--colibri-amarelo);
    transition: width 0.3s ease-in-out;
}

.carrossel progress::-moz-progress-bar {
    background-color: #eee;
    transition: width 0.3s ease-in-out;
}

.carrossel .buttons {
    position: absolute;
    bottom: 2rem;
    right: 0;
    width: 100%;
    padding: inherit;
    padding-bottom: 0;
    justify-content: flex-end;
    margin: 0;
}

.carrossel .buttons .button {
    margin-left: 1rem;
    font-size: 1.35em;
    font-size: clamp(1.5rem, 1.5vw, 1.75rem);
    border: 2px solid #fff;
}

@media (max-width: 640px) {
    .carrossel figcaption {
        bottom: 4rem;
        left: 1rem;
        right: 1rem;
        text-align: center;
    }

    .carrossel .buttons {
        bottom: 0.5rem;
        padding: 0rem;
    }

}

.home .informativo {
    background-color: var(--surface-color);
    text-align: center;
}

.home .informativo h2 {
    font-family: var(--font-h1);
    font-weight: normal;
    color: var(--theme-color-bege);
    text-shadow: 1px 1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, -1px -1px 0px #000, 2px 2px 0px #000, 3px 3px 0px #000, 4px 4px 1px #000, 5px 5px 1px #000, 6px 6px 1px #000;
    font-size: clamp(2.25rem, 6vw, 3rem);
    transform: skewX(-3deg);
    line-height: 1;
    letter-spacing: -2px;
}

.home .informativo p {
    max-width: 36rem;
    margin: 0 auto;
}

.home .informativo h3 {
    color: var(--color-link);
    font-size: clamp(1.25rem, 3vw, 1.5rem);
}

.home .informativo .logos-agencias {
    height: 5rem;
    position: relative;
    margin: 1rem 0;
}

.home .informativo .logos-agencias .marquee {
    background-color: var(--surface-color);
    position: absolute;
    height: 100%;
    width: 100vw;
    top: 0;
    left: calc(50vw - 37.5rem);
    left: min(calc((50vw - 37.5rem) * -1), -1rem);
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    gap: 2rem;
    align-items: center;
}

.marquee {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
}

.track {
    display: inline-block;
    white-space: nowrap;
    animation: marquee 40s linear infinite;
}

.track div {
    padding-right: 0.1rem;
    /* espaço entre palavras */
    font-size: 1.5rem;
    font-weight: 600;
    display: inline-block;
}

.track span {
    display: inline-block;
    padding: 0.5rem 1rem;
    background: var(--theme-color-ciano);
    color: white;
    border-radius: 5px;
}

.track span:nth-child(6n+1) {
    background-color: var(--theme-color-rosa);
}

.track span:nth-child(6n+2) {
    background-color: var(--theme-color-azul);
}

.track span:nth-child(6n+3) {
    background-color: var(--theme-color-laranja);
}

.track span:nth-child(6n+4) {
    background-color: var(--theme-color-carmim);
}

.track span:nth-child(6n+5) {
    background-color: var(--theme-color-preto);
}

.track span:nth-child(6n+6) {
    background-color: var(--theme-color-ciano);
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.home .trofeu {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: max(calc(50vw - 37.5rem), 0rem);
    padding-right: max(calc(50vw - 37.5rem), 0rem);
    height: 60vh;
    background-color: var(--theme-color-rosa);
    position: relative;
    z-index: 2
}

.home .trofeu video {
    border-radius: 0;
    flex: 30%;
    height: 100%;
    width: 30%;
    background-color: inherit;
}

.home .trofeu .descritivo {
    padding: 0 0 0 1em;
    color: #fff;
    font-weight: 500;
}

.home .trofeu .descritivo h2 {
    font-family: var(--font-h1);
    color: var(--theme-color-amarelo);
    font-size: 2.75em;
}

.home .trofeu figure {
    flex: 1 0 28%;
    height: 120%;
    width: 28%;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
}

.home .trofeu figure img {
    height: 100%;
    position: relative;
}

@media (max-width: 600px) {
    .home .trofeu {
        align-items: flex-start;
    }

    .home .trofeu figure {
        display: none;
    }

    .home .trofeu .descritivo p::before {
        content: "";
        float: right;
        width: 8em;
        height: 18em;
        background: url("/assets/caramelo2.png") no-repeat center / contain;
        shape-outside: margin-box;
        ;
    }
}

@media (max-width: 500px) {

    .home .trofeu {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        height: unset;
    }

    .home .trofeu video {
        border-radius: 0;
        /* flex: 100%; */
        height: unset;
        width: 100%;
    }
}

@media (max-width: 400px) {
    .home .trofeu {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        height: unset;
    }

    .home .trofeu video {
        border-radius: 0;
        /* flex: 100%; */
        height: unset;
        width: 100%;
        padding-top: 1em;
    }

    .home .trofeu figure {
        display: flex;
        width: 100%;
        height: 11em;
        flex: 0 0 18em;
        text-align: center;
        justify-content: center;
    }

    .home .trofeu .descritivo {
        padding: 0 1em;
    }

    .home .trofeu .descritivo p {
        margin-bottom: 0;
    }

    .home .trofeu .descritivo p::before {
        display: none;
    }
}